Subject: Re: [manet] DAT and DLEP status

From: Ulrich Herberg <[email-masked]>
Date: Fri, 3 Jul 2015 15:32:32 -0700

The chairs have asked me to update the status of
draft-ietf-manet-olsrv2-dat-metric to "waiting for write-up". The WGLC
has ended.

Best regards
Ulrich

On Fri, May 15, 2015 at 1:37 PM, Justin Dean <[email-masked]> wrote:
> draft-ietf-manet-olsrv2-dat-metric-05
> Since no objections were raised and I think the document is ready
> draft-ietf-manet-olsrv2-dat-metric-05 is now in WGLC.  Proposed experimental
> status for this draft.  It provides a method for calculating the routing
> metrics to be used with OLSRv2 routing.  Please review the draft.
>
> https://datatracker.ietf.org/doc/draft-ietf-manet-dlep/
> The WGLC has ended for dlep.  Comments to the list have resulted in rapid
> updating of the draft.  I'll be moving this forward shortly. Stan in another
> message requested that we move this forward and I've only seen +1s in
> response.  As Stan likes to say silence will be taken as acceptance.
>
> Justin Dean
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>